&footer {
    background-color: $gray-dark;
    color: $gray-medium;
    padding-top: 20px;
    padding-bottom: 20px; 
    margin: 0;

    h5 {
        color: $white;        
        font-weight: 300;
    }
}